spring:
    application:
        name: ihooyah-hza-springadmin
    cloud:
      nacos:
        discovery:
          server-addr: 127.0.0.1:8848
server:
    port: 9511 #启动端口

# 暴露监控端点
management:
  endpoints:
    web:
      exposure:
        include: '*'